@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Slabo+27px&display=swap');

header{
	width: 100%;
	max-width: 1500px;
	margin: 0 auto;
}

nav{
	width: 100%;
	height: 2.5em;
	text-align: center;
}

ul{
	width: 90%;
	margin: 0 auto;
}






li {
	font-family: 'Slabo 27px', Georgia, serif;
	font-size: 1em;
	font-weight: 400;
	display: inline-block;
	margin-left: 6em;
	letter-spacing: 0.05em;
	line-height: 2.5em;
}

ul li:first-child{
	margin-left: 0;
}

a {
	color: #94B185;
}

a:hover{
	color:#b5a48e;
	text-decoration: overline;
}

#cat-vid{
	width: 100%;
	height: 35em;
	overflow: hidden;
	position: relative;
	background-color: antiquewhite;
}

video{
	width: 100%;
	height: auto;
	background-color: burlywood;
}

#cat-vid img{
	position: absolute;
	top: 10%;
	left: 5%;
	opacity: .7;
}


@media (max-width: 1200px){
	#cat-vid {
		height: 30em;
	}
}

@media (max-width: 950px){
	#cat-vid{
		height: 25em;
	}
	
	ul{
		width: 100%;
	}
	
	li{
		margin-left: 5em;
	}
}

@media (max-width: 800px){
	#cat-vid{
		height: 22.5em;
	}
	
	#cat-vid img{
		width: 17.5%;
	}
	
	li{
		width: 15%;
		font-size: .85em;
		text-transform: uppercase;
		margin-left: 2em;
	}
	
}

@media (max-width: 700px){
	
	#cat-vid{
		height: 17.5em;
	}
	
	li.hide { 
	display: none;
	}
	
	li {
		width: 25%;
		margin-left: 0;
	}
}


@media (max-width: 700px){
	
	header {
		min-wdith: 325px;
	}
	
	#cat-vid{
		height: 15em;
	}
	
	#cat-vid img{
		width: 25%;
	}
	
	li{
		width: 30%;
		letter-spacing: normal;
		text-align: left;
	}
	
	ul li:first-child{
		margin-left: 1em;
	}
	
}






